Subject: Re: Loti

From: "A.W.T." <[email-masked]>
Date: Sun, 11 Nov 2001 21:34:23 -0000

--- In lojban@y..., pycyn@a... wrote:
> In a message dated 11/10/2001 10:13:19 PM Central Standard Time, 
> phma@o... writes:
> 
> > Okay. So do Lotus spp. and Ziziphus (I've also seen it spelled Zizyphus) 
> > lotus deserve to be called latna?
> > 
> 
> Iffy. I think {latna} was focused on Nelmbo and then Nymphaea by extension 
> -- the culturally significant loti. Zizyphus (Missouri Code gives that as an 
> acceptable alternative spelling, though not favored) was also culturally 
> significant at one time apparently, but never got to cult status in the 
> civilized world. Lotus is just another bit of fodder and probaly goes with 
> clover and the like, wherever that is. I'd stick with {latni} being water 
> lilies and things that look a lot like them.

I cannot but agree.
"lian lotas kanval lot lotas (lotus)" 

The Mandarin word "lian2" - Lojban {latna} first of all was taken from - refers to the "holy lotus" of the Indians and the Chinese - 
"Padma" or Nelumbo nucifero or Nelumbium speciosum. Although these are pretty different from the Egyptian (Nile) and African 
lotus - Nymphaea lotus and Nymphaea coerulea -, their cultural ("holy") background (having received a gismu place!!!) is 
comparable. So it seems quite obvious what the designers of Lojban (Loglan?) wanted {latna} to cover.
As I clearly see it, {latna} isn't meant to belong to Faboideae -> Loteae -> Lotus (Hornklee/"horn" clover?) e.g. lotus corniculatus 
(Gemeiner Hornklee/common h.c.?).
In German, there's a better differentiation than in English: {latna} - see above - is called "Lotos", whereas "Hornklee" is "Lotus".

mu'omi'e .aulun.